.explain {
    text-align: center;
    margin: 50px;
}

.explain p {
    font-size: 28px;
}

.explain p span {
    font-size: 28px;
    font-weight: bold;
}

.contain {
    width: 1000px;
    margin-left: calc(50% - 500px);
    margin-top: 100px;
    margin-bottom: 100px;
}

.pic {
    text-align: center;
}

.text {
    width: 1000px;
}

.text h1 {
    font-size: 2em;
    text-align: center;
    text-decoration: underline #7B9EA8 5px;
}

.text p {
    font-size: 20px;
}

.text table {
    margin: 50px 0;
}

.text table img {
    height: 400px;
}

td span {
    font-weight: bold;
}

td {
    font-size: 20px;
}